## NAME

r.in.gridatb - Imports GRIDATB.FOR map file (TOPMODEL) into GRASS raster map

## KEYWORDS

raster

## SYNOPSIS

r.in.gridatb
r.in.gridatb help
r.in.gridatb input=string output=string [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

input=string
  GRIDATB i/o map file
output=string
  Output map

## DESCRIPTION

r.in.gridatb imports GRIDATB.FOR map file (TOPMODEL) into GRASS raster map.

## SEE ALSO

r.topmodel, r.out.gridatb

## AUTHOR

Huidae Cho based on code from Keith Beven

Last changed: $Date: 2003/05/06 13:41:05 $

Main index - raster index - Full index